path: /build/build/importlib_metadata-dev-python-6.7.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/importlib_metadata -pv -t && \
    USE="-doc -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/importlib_metadata && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/importlib_metadata && \
    luet-portage --dir /pkgdir/importlib_metadata dev-python/importlib_metadata && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:5cbd4d3a4c3492924fc6e0ad1ab8b5d443265689136ccba5526c4d153284bd0f
  package:
    name: importlib_metadata
    version: 6.7.0+1
    category: dev-python
    use_flags:
    - -doc
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: wheel
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Read metadata from Python packages
    uri:
    - https://importlib-metadata.readthedocs.io/
    license: Apache-2.0
    buildtimestamp: 2024-11-03 23:19:36.458202136 +0000 UTC m=+58.971678423
    labels:
      BDEPEND: doc? ( || ( ( dev-lang/python:3.8 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_8(-),python_single_target_python3_8(+)]
        >=dev-python/rst-linker-1.9[python_targets_python3_8(-),python_single_target_python3_8(+)]
        ) ( dev-lang/python:3.9 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_9(-),python_single_target_python3_9(+)]
        >=dev-python/rst-linker-1.9[python_targets_python3_9(-),python_single_target_python3_9(+)]
        ) ( dev-lang/python:3.7 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_7(-),python_single_target_python3_7(+)]
        >=dev-python/rst-linker-1.9[python_targets_python3_7(-),python_single_target_python3_7(+)]
        ) ( dev-lang/python:3.10 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_10(-),python_single_target_python3_10(+)]
        >=dev-python/rst-linker-1.9[python_targets_python3_10(-),python_single_target_python3_10(+)]
        ) ) ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python2_7 doc python_targets_python3_10 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_targets_python2_7? ( dev-python/importlib_metadata-compat )
        dev-python/setuptools_scm[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/zipp[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/toml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_7? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_9? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_8? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/importlib_metadata
      kit: python-modules-kit
      original.package.name: dev-python/importlib_metadata
      original.package.slot: "0"
      original.package.version: 6.7.0
    treedir: /build/packages
  package_dir: /pkgdir/importlib_metadata
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f6fc3ef106e82880d322caa00329600a1eba9fc2b3eb294e47409ace8423a1dc
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/importlib_metadata/__init__.py
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_adapters.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_adapters.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_adapters.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_collections.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_collections.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_collections.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_compat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_functools.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_functools.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_functools.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_itertools.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_itertools.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_itertools.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_meta.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_meta.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_meta.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_py39compat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_py39compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_py39compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_text.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_text.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/__pycache__/_text.cpython-39.pyc
- usr/lib/python3.9/site-packages/importlib_metadata/_adapters.py
- usr/lib/python3.9/site-packages/importlib_metadata/_collections.py
- usr/lib/python3.9/site-packages/importlib_metadata/_compat.py
- usr/lib/python3.9/site-packages/importlib_metadata/_functools.py
- usr/lib/python3.9/site-packages/importlib_metadata/_itertools.py
- usr/lib/python3.9/site-packages/importlib_metadata/_meta.py
- usr/lib/python3.9/site-packages/importlib_metadata/_py39compat.py
- usr/lib/python3.9/site-packages/importlib_metadata/_text.py
- usr/lib/python3.9/site-packages/importlib_metadata/py.typed
- usr/lib/python3.9/site-packages/importlib_metadata-0.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/importlib_metadata-0.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/importlib_metadata-0.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/importlib_metadata-0.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/importlib_metadata-0.0.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/importlib_metadata-0.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/importlib_metadata-6.7.0/README.rst.bz2
- var/db/pkg/dev-python/importlib_metadata-6.7.0/BDEPEND
- var/db/pkg/dev-python/importlib_metadata-6.7.0/BUILD_TIME
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CATEGORY
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CBUILD
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CFLAGS
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CHOST
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CONTENTS
- var/db/pkg/dev-python/importlib_metadata-6.7.0/COUNTER
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CTARGET
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CXX
- var/db/pkg/dev-python/importlib_metadata-6.7.0/CXXFLAGS
- var/db/pkg/dev-python/importlib_metadata-6.7.0/DEFINED_PHASES
- var/db/pkg/dev-python/importlib_metadata-6.7.0/DESCRIPTION
- var/db/pkg/dev-python/importlib_metadata-6.7.0/EAPI
- var/db/pkg/dev-python/importlib_metadata-6.7.0/FEATURES
- var/db/pkg/dev-python/importlib_metadata-6.7.0/HOMEPAGE
- var/db/pkg/dev-python/importlib_metadata-6.7.0/INHERITED
- var/db/pkg/dev-python/importlib_metadata-6.7.0/IUSE
- var/db/pkg/dev-python/importlib_metadata-6.7.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/importlib_metadata-6.7.0/KEYWORDS
- var/db/pkg/dev-python/importlib_metadata-6.7.0/LDFLAGS
- var/db/pkg/dev-python/importlib_metadata-6.7.0/LICENSE
- var/db/pkg/dev-python/importlib_metadata-6.7.0/PF
- var/db/pkg/dev-python/importlib_metadata-6.7.0/RDEPEND
- var/db/pkg/dev-python/importlib_metadata-6.7.0/SIZE
- var/db/pkg/dev-python/importlib_metadata-6.7.0/SLOT
- var/db/pkg/dev-python/importlib_metadata-6.7.0/USE
- var/db/pkg/dev-python/importlib_metadata-6.7.0/environment.bz2
- var/db/pkg/dev-python/importlib_metadata-6.7.0/importlib_metadata-6.7.0.ebuild
- var/db/pkg/dev-python/importlib_metadata-6.7.0/repository
package_cacheimage: ""
runtime:
  name: importlib_metadata
  version: 6.7.0+1
  category: dev-python
  use_flags:
  - -doc
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: typing-extensions
    version: '>=0'
    category: dev-python
  - name: zipp
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Read metadata from Python packages
  uri:
  - https://importlib-metadata.readthedocs.io/
  license: Apache-2.0
  labels:
    BDEPEND: doc? ( || ( ( dev-lang/python:3.8 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_8(-),python_single_target_python3_8(+)]
      >=dev-python/rst-linker-1.9[python_targets_python3_8(-),python_single_target_python3_8(+)]
      ) ( dev-lang/python:3.9 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_9(-),python_single_target_python3_9(+)]
      >=dev-python/rst-linker-1.9[python_targets_python3_9(-),python_single_target_python3_9(+)]
      ) ( dev-lang/python:3.7 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_7(-),python_single_target_python3_7(+)]
      >=dev-python/rst-linker-1.9[python_targets_python3_7(-),python_single_target_python3_7(+)]
      ) ( dev-lang/python:3.10 >=dev-python/sphinx-4.5.0-r1[python_targets_python3_10(-),python_single_target_python3_10(+)]
      >=dev-python/rst-linker-1.9[python_targets_python3_10(-),python_single_target_python3_10(+)]
      ) ) ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python2_7 doc python_targets_python3_10 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_targets_python2_7? ( dev-python/importlib_metadata-compat ) dev-python/setuptools_scm[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/zipp[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/toml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_7? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_9? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_8? ( >=dev-python/typing-extensions-3.6.4[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/importlib_metadata
    kit: python-modules-kit
    original.package.name: dev-python/importlib_metadata
    original.package.slot: "0"
    original.package.version: 6.7.0
